.SP-CardEvent--topEvent .SP-CardEvent__image {
 position: relative;

}
.SP-CardEvent--topEvent .SP-CardEvent__image:before,
.SP-CardEvent--topEvent .SP-CardEvent__image:after {
background-color: #fff865;
color: #000;
left: 0;
position: absolute;
text-align: center;
width: 5.63rem;
z-index: 1;
}

.SP-CardEvent--topEvent .SP-CardEvent__image:before {
 content: attr(data-value-scheduling-begin-month);
 font-size: 1rem;
 line-height: 1.5;
 padding-top: .75rem;
 top: 0;

}

.SP-CardEvent--topEvent .SP-CardEvent__image:after{
 content: attr(data-value-scheduling-begin-day) ".";
 font-size: 2.25rem;
 line-height: 1.17;
 padding-bottom: .75rem;
 top: 2.25rem;
 font-weight:bold;
}


.SP-CardEvent--topEvent .SP-CardEvent__scheduling {
position:relative;
}

.SP-CardEvent--topEvent .SP-CardEvent__inner {
padding-top:0;

}


.SP-FixedSize__raiser--teaser-event-top {
  padding-top: 66.66666667%;
}

@media (min-width: 40rem) {
  .SP-FixedSize__raiser--teaser-event-top {
    padding-top: 76%;
  }
}

@media (min-width: 60rem) {
  .SP-FixedSize__raiser--teaser-event-top {
    padding-top: 82%;
  }
}

@media (min-width: 80rem) {
  .SP-FixedSize__raiser--teaser-event-top {
    padding-top: 76%;
  }
}

